sha256: e843d7b8188a638247539cf1e83f1ba6a62fa8471bb8762489b02b6759e262a5
real_size: null
zip_size: 629229757
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep13/open_data_millesime_2025-07-a_dep13_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep13/open_data_millesime_2025-07-a_dep13_csv_metadata.yml
